<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Admin_index.aspx.cs" Inherits="noodles.admin.index" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title>网站后台-<%=Title()%></title>
    <script src="style/js/jquery-1.10.2.min.js"></script>
<%--    <script src="/js/cookies.jquery.js"></script>--%>
    <script src="style/js/cookies.jquery.js"></script>
    <script src="style/js/jquery.md5.js"></script>
    <script src="style/js/CateBase.js"></script>
    <link href="style/css/public.css" rel="stylesheet" />

</head>
<body>


    <script>
        function showTimes() {
            var date_time = new Date();
            var year = date_time.getFullYear();
            if (year < 10) {
                year = "0" + year;

            }
            var month = date_time.getMonth() + 1;
            if (month < 10) {
                month = "0" + month;
            }
            var day = date_time.getDate();
            if (day < 10) {
                day = "0" + day;
            }
            var hours = date_time.getHours();
            if (hours < 10) {
                hours = "0" + hours;
            }
            var minutes = date_time.getMinutes();
            if (minutes < 10) {
                minutes = "0" + minutes;
            }
            var seconds = date_time.getSeconds();
            if (seconds < 10) {
                seconds = "0" + seconds;
            }
            var date_str = year+"年"+month+"月"+day+"日"+hours+":"+minutes+":"+seconds;

            document.getElementById("timer").innerHTML = date_str;

        }

        setInterval("showTimes()", 100);

    </script>
    
    <!--#include file="templets/top.html"-->
    <script language="javascript">
        document.getElementById("menu1").className = "a1";
    </script>
    <div class="yjcode">
       
        <!--#include file="templets/menu_system.html"-->
           
    
    <div class="right">
        <!--#include file="templets/menu_welcome.html"-->
         <script language="javascript">document.getElementById("rtit1").className = "a1";</script>
    <div class="rkuang">
 <div class="gx" id="gx2">
<span class="gxts"  style="float: left;width: calc(100% - 30px);text-align: left;margin: 10px 10px 0 10px;    background-color: #fafbfc;padding: 8px 0 0 10px;font-weight: 700;font-size: 14px;height: 25px;">
    <%=AdminNames()%>：
<script language="javaScript">
 now = new Date(), hour = now.getHours()
 if (hour < 6) { document.write("<font color='red'>凌晨好！夜深了还不睡觉嘛！！</font>") }
 else if (hour < 9) { document.write("<font color='red'>早上好！今天又是一个美好的早晨！！</font>") }
else if (hour < 11) { document.write("<font color='red'>上午好！加油！！</font>") }
else if (hour < 13) { document.write("<font color='red'>中午好！又过了半天了！！</font>") }
else if (hour < 18) { document.write("<font color='red'>下午好！继续加油！欧耶！！</font>") }
else if (hour < 20) { document.write("<font color='red'>傍晚好！忙碌了一天！！</font>") }
else if (hour < 22) { document.write("<font color='red'>晚上好！该睡觉啦！！</font>") }
else if (hour < 0) { document.write("<font color='red'>夜深了！晚安啦！！</font>") }
</script>

</span>
</div>


   <div class="isys">
 <div class="d1">版权说明</div>
 <ul class="u2">
 <li class="l1">版权号</li>
 <li class="l2">2023SR1126336</li>
 </ul>
 <ul class="u2">
 <li class="l1">著作人：</li>
 <li class="l2">福清市云黑网络科技有限公司</li>

 </ul>
 <ul class="u2">
 <li class="l1">法律声明：</li>
 <li class="l2">未经本公司授权，个人或者企业禁止向外销售</li>

 </ul> 

</div>

    <div class="gx" id="gx2" style="">
<span class="gxts" style="background-color: #f2f4f6;" id="Goguang"></span>
</div>
   <div class="isys">
 <div class="d1">系统信息</div>
 <ul class="u2">
 <li class="l1">服务器IP</li>
 <li class="l2"> <%=GetIPAddress()%></li>
 </ul>
 <ul class="u2">
 <li class="l1">浏览器版号</li>
 <li class="l2"><%=Request.Browser.Browser+Request.Browser.Version%></li>
 </ul>
 <ul class="u2">
 <li class="l1">服务器系统</li>
 <li class="l2"><%=SystemCheck()%></li>
 </ul>
 <ul class="u2">
 <li class="l1">服务器时间</li>
 <li class="l2"><div id="timer"></div></li>
 </ul>
 <ul class="u2">
 <li class="l1">网站文件路径</li>
 <li class="l2"><%=HttpRuntime.AppDomainAppPath%></li>
 </ul>
 <ul class="u2">
 <li class="l1">当前域名</li>
 <li class="l2"><%=Request.ServerVariables["SERVER_NAME"]%></li>
 </ul>
 <ul class="u2">
 <li class="l1">.NET版号</li>
 <li class="l2"><%=Environment.Version.ToString()%></li>
 </ul>
 <ul class="u2">
 <li class="l1">网站端口</li>
 <li class="l2"><%=Request.ServerVariables["SERVER_PORT"]%></li>
 </ul>
        <ul class="u2">
 <li class="l1">支持Cookies</li>
 <li class="l2"><%=Request.Browser.Cookies?"支持":"不支持"%></li>
 </ul>
 <ul class="u2">
 <li class="l1">系统语言</li>
 <li class="l2"><%=Request.UserLanguages[0]%></li>
 </ul>
 <ul class="u2">
 <li class="l1">IIS版本</li>
 <li class="l2"><%=HttpContext.Current.Request.ServerVariables["SERVER_SOFTWARE"]%></li>
 </ul>
 <ul class="u2">
 <li class="l1">HTTP/HTTPS</li>
 <li class="l2"><%=Request.ServerVariables["SERVER_PROTOCOL"]%></li>
 </ul>
</div>
     
   
    
   
        </div></div></div>
</body>
</html>
